Page MenuHomePhabricator

Wikimania Hackathon Volunteer Group: Newcomer Sessions
Closed, ResolvedPublic

Description

This is a task to collect ideas and progress from the group of volunteers who agreed to "I can run an hour-long session on an area or project to help newcomers learn or become oriented" during the Wikimania Hackathon 2017.

Your contact will be @Qgil

We can help you with timing, scheduling, content, or getting the word out about your talk.
These can be small sessions at a table in the main hacking space or you can book one of the meeting rooms at the event venue.
It would be helpful if everyone in this group could attend the Mentoring session which will be taking place just after the opening of the hackathon to help connect newcomers with projects and other attendees with similar interest areas.

If you did not sign up but would like to be involved email Quim or indicate your interest on this task.

Event Timeline

Rfarrand created this task.Jun 23 2017, 9:36 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 23 2017, 9:36 PM
Rfarrand triaged this task as Normal priority.Jun 23 2017, 9:40 PM
Rfarrand moved this task from Backlog to Volunteer Groups on the Wikimania-Hackathon-2017 board.

Thank you for creating this task @Rfarrand. I will get at it as soon as this end of fiscal year is over.

Qgil raised the priority of this task from Normal to High.Aug 4 2017, 10:19 AM
Qgil moved this task from Ready to Go to August on the Developer-Advocacy (Jul-Sep 2017) board.

@Rfarrand Note that I have committed to run T170680: Task and project management with Wikimedia Phabricator (a Wikimania Hackathon session), which fits under the definition of "an hour-long session on an area or project to help newcomers learn or become oriented". Is this enough or were you thinking of an additional activity? If the latter is true no problem, I can do two sessions as long as the second topic is also an easy one to prepare.

I have sent this email to 28 potential volunteer speakers:

Hi, you are receiving this email because at the Wikimania registration you ticked this box:
"I can run an hour-long session on an area or project to help newcomers learn or become oriented"
There were a total of 28 people volunteering for this task. We probably don't need nor want 28 sessions for newcomers. :) Still, if you see a good opportunity for an interesting session targeting newcomers, now is the time to act (some of you have acted already). Please consider scheduling a session at https://wikimania2017.wikimedia.org/wiki/Hackathon/Program or joining one of the scheduled sessions if you can help the organizer(s). In case of doubt, reply to this message with your questions or ideas.
Some of you have already taken action. You are still receiving this email so you can see that something happens when ticking a box in a form. ;)
Thank you for volunteering. See you in Montreal!

Qgil closed this task as Resolved.Aug 10 2017, 8:40 PM

Looking at https://wikimania2017.wikimedia.org/wiki/Hackathon/Program we see that there have been a good amount of newcomer friendly sessions. The contribution of this task to that result has been very very small, but what matters is the end result. I am closing this task.